curl --request GET \
--url https://nimbussuite.com/api/v1/user/data \
--header 'Authorization: Bearer <token>'{
"subscription": {
"plan_id": "<string>",
"plan_name": "<string>",
"status": "<string>",
"stripe_customer_id": "<string>"
},
"orgSubscription": {
"plan_id": "<string>",
"plan_name": "<string>",
"status": "<string>",
"stripe_customer_id": "<string>",
"org_id": "<string>"
},
"permissions": {},
"orgId": "<string>",
"isFirstLogin": true,
"mfaFactors": [
{
"id": "<string>",
"friendlyName": "<string>"
}
]
}curl --request GET \
--url https://nimbussuite.com/api/v1/user/data \
--header 'Authorization: Bearer <token>'{
"subscription": {
"plan_id": "<string>",
"plan_name": "<string>",
"status": "<string>",
"stripe_customer_id": "<string>"
},
"orgSubscription": {
"plan_id": "<string>",
"plan_name": "<string>",
"status": "<string>",
"stripe_customer_id": "<string>",
"org_id": "<string>"
},
"permissions": {},
"orgId": "<string>",
"isFirstLogin": true,
"mfaFactors": [
{
"id": "<string>",
"friendlyName": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.nimbussuite.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?